LABINVENT (Inventlrap) - Actions #5013

Actions # 4972 (Nouveau): ******* FEATURE - ETIQUETTES *******

ETIQ - Supprimer le contenu de la page web pages/printers (Outils/Voir les étiqueteuses installées)
05/10/2017 04:57 pm - Etienne Pallier

Status: Fermé Start date: 05/15/2014
Priority: Haut Due date:

Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

Y mettre seulement un lien vers la section wiki installation correspondante :

https://projects.irap.omp.eu/projects/inventirap/wiki/Installation#H-Etiquettes-optionnel

Remplacer "Outils/Voir les étiqueteuses installées" par "Outils/Etiqueteuse”

Related issues:
Copied to Actions # 5016: ACL - page Outils/ACLs (pages/acls) : le menu s'aff... Fermé 05/15/2014

History

#1 - 05/10/2017 04:58 pm - Etienne Pallier
- Subject changed from ETIQ - Supprimer le contenu de la page web pages/printers to ETIQ - Supprimer le contenu de la page web pages/printers

(Outils/Voir les étiqueteuses installées)

#2 - 05/10/2017 05:00 pm - Etienne Pallier
- Description updated

#3 - 05/12/2017 10:52 am - Thibaud Ajas
- % Done changed from 40 to 100

#4 - 05/12/2017 10:52 am - Thibaud Ajas
- Status changed from Nouveau to Fermé
